recovery:
  state:
    round: 572
    hash: "60762fc86a0d03977b7f72abf3d412c40afee4e7b6f28d1b36b2300fff9b639df71531cd6a05f6b7eeab1fd037cdfd3b"
    timestamp: "2025-10-09T05:50:00.348726Z"
  bootstrap: null
  package: null
  stream: null
